<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="CONTINENTAL" name="TractorMaster"/>
    
    <default>
        <physics radius="0.48" width="0.4" mass="0.178" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/2WD/2WD.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.057" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/Rims/Rear2WD.i3d" node="0|0" widthAndDiam="31 24"/>
        <innerRim filename="wheels/Rims/Rear2WD.i3d" nodeLeft="0|1" nodeRight="0|2" widthAndDiam="31 24"/>
    </default>
</wheel>
